@charset "UTF-8";
/* the overlayed element */
.simple_overlay {
	/* place overlay on top of other elements */
	z-index:10000;
	min-height:100px;
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	width: auto;
	margin: auto;
	background-image: url(../photo_gallery/images/gray_bg.jpg);
	background-repeat: repeat;
	overflow: visible;
	background-attachment: fixed;
	background-position: left top;
	display: none;
}
#fullscreen_fade { 
 display:none;  
 background:#000000;  
 opacity:0.9;  
 filter:alpha(opacity=90);  
 position:absolute;  
 top:0px;  
 left:0px;  
 min-width:100%;  
 min-height:100%;  
 z-index:9000;  
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../photo_gallery/images/close_img.png);
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
}

	/* some styling for triggers */
	#triggers {
	text-align:center;
	margin-top: 0px;
	}
	
	#triggers img {
	cursor:pointer;
	background-color:#fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: px;
	}
